dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 20-30%}
  values:
  - errors:
    - {label: stat, symerror: 0.00261}
    - {label: sys, symerror: 0.00523}
    value: 0.07669
  - errors:
    - {label: stat, symerror: 0.00107}
    - {label: sys, symerror: 0.00292}
    value: 0.03878
  - errors:
    - {label: stat, symerror: 0.00045}
    - {label: sys, symerror: 0.00125}
    value: 0.01744
  - errors:
    - {label: stat, symerror: 0.00019}
    - {label: sys, symerror: 0.000508}
    value: 0.006838
  - errors:
    - {label: stat, symerror: 8.3e-05}
    - {label: sys, symerror: 0.000198}
    value: 0.002444
  - errors:
    - {label: stat, symerror: 3.07e-05}
    - {label: sys, symerror: 5.19e-05}
    value: 0.0007513
  - errors:
    - {label: stat, symerror: 9.13e-06}
    - {label: sys, symerror: 8.79e-06}
    value: 0.00011802
  - errors:
    - {label: stat, symerror: 2.04e-06}
    - {label: sys, symerror: 6.9e-07}
    value: 9.12e-06
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 1.0, low: 0.6, value: 0.7956}
  - {high: 1.3, low: 1.0, value: 1.1433}
  - {high: 1.6, low: 1.3, value: 1.4408}
  - {high: 1.9, low: 1.6, value: 1.7391}
  - {high: 2.2, low: 1.9, value: 2.0379}
  - {high: 2.6, low: 2.2, value: 2.3771}
  - {high: 3.2, low: 2.6, value: 2.8472}
  - {high: 4.0, low: 3.2, value: 3.5055}
